FLTK 1.4.4

Loading...
Searching...
No Matches
fl_color.cxx File Reference

Color handling. More...

`#include <FL/Fl.H>`
`#include <FL/Fl_Device.H>`
`#include <FL/Fl_Graphics_Driver.H>`
`#include "fl_cmap.h"`

## Functions
Fl_Color | fl_color_average (Fl_Color color1, Fl_Color color2, float weight)
| Returns the weighted average color between the two given colors.
Fl_Color | fl_inactive (Fl_Color c)
| Returns the inactive, dimmed version of the given color.

## Variables
unsigned | fl_cmap [256]

## Detailed Description

Color handling.